Foreman - Bug #6430

validation presence of location and organization for host if Settings are turned on
06/29/2014 06:39 AM - Joseph Magen

Status: Closed
Priority: Normal
Assignee: Joseph Magen
Category: Organizations and Locations
Target version: 1.6.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/1546
Description

Related issues:
Blocks Foreman - Bug #6236: Host create and update is missing documentation f... Closed 06/16/2014

Associated revisions

Revision 160e24ea - 07/28/2014 10:10 AM - Joseph Magen

fixes #6430 - validate presence of location and organization for managed host if Settings are turned on

History

#1 - 06/30/2014 04:03 AM - Dominic Cleal
- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1546

#2 - 07/07/2014 07:25 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#3 - 07/23/2014 01:24 PM - Dominic Cleal

- Blocks Bug #6236: Host create and update is missing documentation for setting organization and location. added

#4 - 07/24/2014 03:20 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/1546 added

#5 - 07/28/2014 10:12 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#6 - 07/28/2014 11:01 AM - Joseph Magen
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 160e24ea3a2d78b9ec914ca7784e7b890619789a.

05/17/2024

1/1



https://github.com/theforeman/foreman/pull/1546
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/160e24ea3a2d78b9ec914ca7784e7b890619789a
http://www.tcpdf.org

